Subject: [ntpwg] Comments about draft-wu-ntp-ntp-cfg

From: Tal Mizrahi <[email-masked]>
Date: Mon, 2 Nov 2015 09:24:11 +0000

Hi,

A couple of minor comments:

1.       Please delete the "; on the following line:
<mailto:[email-masked]>";

2.       The current YANG model seems to include two data nodes: ntp-cfg and ntp-state. According to Section 4.9 of RFC 6087, there should be at most one top-level data node in a YANG data model.

3.       The indentation throughout the YANG model (Section 4) is not accurately consistent with the hierarchies.
Examples:
See 3 lines above "container ntp-state"
See 2 lines above "container multicast-server"

Thanks,
Tal.

_______________________________________________
ntpwg mailing list
[email-masked]
http://lists.ntp.org/listinfo/ntpwg